<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <title>ThermoSjck</title>
    <base href="/" />
    <link href="css/bootstrap/bootstrap.min.css" rel="stylesheet" />
    <link href="css/app.css" rel="stylesheet" />
    <link href="ThermoSjck.styles.css" rel="stylesheet" />
</head>

<body>
    <div id="app">Loading...</div>

    <div id="blazor-error-ui">
        An unhandled error has occurred.
        <a href="" class="reload">Reload</a>
        <a class="dismiss">🗙</a>
    </div>
    <script src="_framework/blazor.webassembly.js"></script>
</body>

</html>
<!--<script>
    function addRow(day) {
        var table = document.getElementById(day + "-table");
        var newRow = table.insertRow(table.rows.length - 1);

        var timeCell = newRow.insertCell(0);
        var timeInput = document.createElement("input");
        timeInput.type = "text";
        timeCell.appendChild(timeInput);

        var temperatureCell = newRow.insertCell(1);
        var temperatureInput = document.createElement("input");
        temperatureInput.type = "text";
        temperatureCell.appendChild(temperatureInput);
    }

</script>-->